.sprocket-headlines {
	width: 100%; overflow: hidden; display: table; position: relative;
}
.sprocket-headlines::after {
	clear: both; display: table; content: "";
}
.sprocket-headlines-container {
	display: table-row;
}
.sprocket-headlines ul {
	list-style: none; margin: 0px;
}
.sprocket-headlines-badge {
	float: left; position: relative;
}
.sprocket-headlines-badge::after {
	border-width: 0px 2px 2px 0px; border-style: solid; top: 50%; width: 6px; height: 6px; right: 0px; margin-top: -5px; display: block; position: absolute; content: ""; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg);
}
.sprocket-headlines-badge span {
	padding: 0px 10px 0px 0px; height: 28px; font-size: 1.7em; font-weight: bold; display: block;
}
.sprocket-headlines-list {
	padding: 0px 0px 0px 20px; overflow: hidden; float: left;
}
.sprocket-headlines-item {
	width: 0px; height: 0px; font-size: 1em; display: block; visibility: hidden; position: absolute; opacity: 0;
}
.sprocket-headlines-item a {
	font-size:13px;
	line-height:30px;
}
.active.sprocket-headlines-item {
	width: auto; height: auto; float: left; visibility: visible; position: relative; opacity: 1;
}
.animation-slideandfade .sprocket-headlines-item {
	margin-top: -100px;
}
.animation-slideandfade .active.sprocket-headlines-item {
	margin-top: 0px;
}
.sprocket-headlines-image {
	margin-right: 10px; float: left;
}
.sprocket-headlines-navigation {
	width: 40px; vertical-align: top; display: table-cell;
}
.sprocket-headlines-navigation .arrow {
	text-align: center; font-size: 2.4em; margin-left: 6px; display: inline-block; position: relative; cursor: pointer;
}
.animation-slideandfade .active.sprocket-headlines-item {
	transition:margin 0.3s ease-out, opacity 0.4s ease-in; -webkit-transition: margin 0.3s ease-out, opacity 0.4s ease-in; -moz-transition: margin 0.3s ease-out, opacity 0.4s ease-in; -o-transition: margin 0.3s ease-out, opacity 0.4s ease-in;
}
.animation-fade .active.sprocket-headlines-item {
	transition:opacity 0.4s ease-in; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in; -o-transition: opacity 0.4s ease-in;
}
.sprocket-headlines-navigation .arrow {
	transition:opacity 0.2s ease-in; -webkit-transition: opacity 0.2s ease-in; -moz-transition: opacity 0.2s ease-in; -o-transition: opacity 0.2s ease-in;
}
body.rtl .sprocket-headlines-badge {
	float: right;
}
body.rtl .sprocket-headlines-list {
	float: right;
}
